@media(max-width: 1024px) {
	.hdr-text {
		margin-top: 17%;
		padding-right: 4%;
	}
	
	.hdr-fonte {
		font-size: 2.6em;
		font-weight: 700;
		text-align: left;
		color: #606060 !important;
	}
}

@media(max-width: 768px) {
	.hdr-text {
		margin-top: 25%;
		padding-right: 2%;
	}
	
	.hdr-fonte {
		font-size: 2.3em;
		font-weight: 700;
		text-align: left;
		color: #606060 !important;
	}
}

@media(max-width: 360px) {
	.hdr-text {
		margin-top: 45%;
		padding-right: 1%;
	}
	
	.hdr-fonte {
		font-size: 1.95em;
		font-weight: 400;
		text-align: left;
		padding-top: 8px;
		padding-bottom: 8px;
		color: white !important;
	}

	.hdr {
		background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.6)), url(../img/home.jpeg);
		background-size: cover;
		background-position: center ;
		background-repeat: no-repeat;
	}
}

@media only screen and (max-width: 540px) and (min-width: 361px) {
	.hdr-text {
		margin-top: 30%;
		padding-right: -5%;
	}
	
	.hdr-fonte {
		font-size: 2.1em;
		font-weight: 700;
		text-align: left;
		padding-top: 8px;
		padding-bottom: 8px;
		color: #e6e6e6 !important;
	}

	.hdr {
		background: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.6)), url(../img/home.jpeg);
		background-size: cover;
		background-position: center ;
		background-repeat: no-repeat;
	}
}


@media only screen and (max-width: 600px) {
    .fonte-h3 {
		font-weight: 300;
		font-size: 1.5em;
	}

    .fonte-p {
    	font-weight: 300;
    	font-size: 1.1em;
    }

	.nv-logo {
	    float: none;
	}

	/*  bhoechie tab */
	div.bhoechie-tab-container{
		z-index: 10;
		background-color: #ffffff;
		padding: 0 !important;
		border-radius: 4px;
		-moz-border-radius: 4px;
		border:1px solid #ddd;
		margin-top: 20px;
		margin-left: 5%;
		-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		box-shadow: 0 6px 12px rgba(0,0,0,.175);
		-moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
		background-clip: padding-box;
		opacity: 0.97;
		filter: alpha(opacity=97);
		width: 90%;
	}

	div.bhoechie-tab-menu{
		padding-right: 0;
		padding-left: 0;
		padding-bottom: 0;
		display: inline-block;
		width: 100%;
	}

	div.bhoechie-tab-menu h3{
		display: inline-block;
		width: auto;
		margin-right: 20px;
		margin: 0px;
		padding: 0px;
		margin-bottom: 5px;
		color: #0a8e7a;
		float: left;
	}

	div.bhoechie-tab-menu div.list-group{
		margin-bottom: 0;
	}

	div.bhoechie-tab-menu div.list-group>a{
		padding-top: 20px;
		padding-bottom: 20px;
	}

	div.bhoechie-tab-menu div.list-group>a .glyphicon,
	div.bhoechie-tab-menu div.list-group>a .fa {
		color: #028b76;
	}

	div.bhoechie-tab-menu div.list-group>a:first-child{
		border-top-right-radius: 0;
		-moz-border-top-right-radius: 0;
	}

	div.bhoechie-tab-menu div.list-group>a:last-child{
		border-bottom-right-radius: 0;
		-moz-border-bottom-right-radius: 0;
	}

	div.bhoechie-tab-menu div.list-group>a.active,
	div.bhoechie-tab-menu div.list-group>a.active .glyphicon,
	div.bhoechie-tab-menu div.list-group>a.active .fa{
		background-color: #028b76;
		background-image: #028b76;
		color: #ffffff;
	}

	div.bhoechie-tab-menu div.list-group>a.active h3{
		color: white;
	}

	div.bhoechie-tab-menu div.list-group>a.active:after{
		content: '';
		position: absolute;
		left: 100%;
		top: 50%;
		margin-top: -13px;
		border-left: 0;
		border-bottom: 0px solid transparent;
		border-top: 0px solid transparent;
		border-left: 0px solid #028b76;
	}

	div.bhoechie-tab-content{
		background-color: #ffffff;
		padding-left: 20px;
		padding-top: 10px;
	}

	div.bhoechie-tab div.bhoechie-tab-content:not(.active){
		display: none;
	}

	.list-group-item span{
		font-size: 18px;
	}

	.contain-cell {
	    display: block;
	    width: 100%;
	    text-align: center;
	}

	.thumb-parceiro {
	    display: inline-block;
	    width: 80%;
	}

	.contain .contain-cell:nth-child(1) {
	    padding-right: 0px;
	}

	.contain .contain-cell:nth-child(2) {
	    padding-left: 0px;
	    margin-top: 20px;
	}

	.slider::before, .slider::after {
	    background: none;
	    content: "";
	    height: 0px;
	    position: absolute;
	    width: 0px;
	    z-index: 2;
	}

}